@charset "UTF-8";


:root {
  --font-family: "Inter", sans-serif;
  --black: #000000;
}

*,
*:after,
*:before {
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: center;
}

html {
  scroll-behavior: smooth;
}


html.js-not-ready .questions-wrapper__plate.plate-active {
  opacity: 0.6;
}

html,
body {
  margin: 0;
  padding: 0;
  font-family: var(--font-family), sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  font-size: 16px;

}
@media(min-width:768px){
  body {
     background-color: rgb(255, 192, 194);
      background-image: linear-gradient(
        45deg,
        hsl(332deg 97% 87%) 0%,
        hsl(336deg 100% 88%) 10%,
        hsl(340deg 100% 89%) 20%,
        hsl(345deg 100% 90%) 30%,
        hsl(349deg 100% 91%) 40%,
        hsl(353deg 100% 92%) 50%,
        hsl(358deg 100% 92%) 60%,
        hsl(2deg 100% 92%) 70%,
        hsl(7deg 100% 91%) 80%,
        hsl(11deg 100% 91%) 90%,
        hsl(14deg 100% 91%) 100%
      );
    }
}
.body-light {
  background-color: #FCEDD4;
}

.body-pink {
  background-color: #FFE8E2;
}

.lock {
  overflow: hidden;
}

.bg-overlay {
  background-color: #FFE8E2;
  flex-grow: 1;
  max-width: 432px;
  margin: 0 auto;
}

.page-content {
  width: 100%;
  max-width: 430px;
  margin-inline: auto;
  height: 100dvh;
  overflow: hidden;
  position: relative;
  
}
@media(max-width:767px){
  .page-content{
     background-image: linear-gradient(
        45deg,
        hsl(332deg 97% 87%) 0%,
        hsl(336deg 100% 88%) 10%,
        hsl(340deg 100% 89%) 20%,
        hsl(345deg 100% 90%) 30%,
        hsl(349deg 100% 91%) 40%,
        hsl(353deg 100% 92%) 50%,
        hsl(358deg 100% 92%) 60%,
        hsl(2deg 100% 92%) 70%,
        hsl(7deg 100% 91%) 80%,
        hsl(11deg 100% 91%) 90%,
        hsl(14deg 100% 91%) 100%
      );
  }
}
a,
a:hover {
  text-decoration: none;
}

a {
  color: inherit;
}

*,
*:focus {
  outline: none;
}

a[href^="tel:"],
a[href^="mailto:"] {
  white-space: nowrap;
}

h1,
h2,
h3,
h4,
p,
ul,
ol {
  padding: 0;
  margin: 0;
}

ul,
ol {
  list-style-type: none;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

.img-cover,
.img-contain {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.img-contain {
  -o-object-fit: contain;
  object-fit: contain;
}

input,
button,
textarea {
  border: none;
  background: none;
  padding: 0;
  box-shadow: none;
  font-family: inherit;
  font-size: inherit;
}

button,
input[type=submit] {
  cursor: pointer;
}

address {
  font-style: normal;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  font-family: inherit;
  font-size: inherit;
}

input::placeholder,
textarea::placeholder {
  font-family: inherit;
  font-size: inherit;
}

.flex-row,
.flex-column,
.flex-center,
.flex-column-center {
  display: flex;
  gap: 8px;
}

.flex-row {
  align-items: center;
}

.flex-column {
  flex-direction: column;
}

.flex-center,
.flex-column-center {
  justify-content: center;
  align-items: center;
}

.grid-two-columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
}

.main-frame {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  border-radius: 24px 24px 0 0;
  overflow: hidden;
  padding: 24px 24px;
  padding-bottom: 100px;
  flex-shrink: 0;
  z-index: 2;
}

.main-frame.main-frame--top,
.main-frame.lesson-frame {
  bottom: auto;
  padding-bottom: 24px;
  position: relative;
  border-radius: 0 0 24px 24px;
  padding-top: 20px;
}

.main-frame.lesson-frame > * + * {
  margin-top: 24px;
}

.main-content {
  padding: 24px;
  padding-top: 0;
}

.main-frame__title {
  text-align: center;
  display: grid;
  row-gap: 12px;
  text-align: center;
  margin-bottom: 24px;
}

.main-frame .bg-text {
  margin-bottom: 16px;
}

.logo .svg-logo {
  display: inline-block;
  width: 100%;
  max-width: 384px;
  aspect-ratio: 384/46;
}

.bg-text {
  padding: 16px;
  background: rgba(255, 232, 226, 0.6);
  border-radius: 1em;
  text-align: center;
}

.bg-text.bg-text--white {
  background: rgba(255, 255, 255, 0.6);
}

.steps-menu {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 7px;
  column-gap: 7px;
}

.steps-menu li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  flex-shrink: 0;
  background-color: rgba(90, 46, 43, 0.2);
}

.steps-menu li.active {
  background-color: #5a2e2b;
}

.yellow-bg {
  background: #FCEDD4;
}

.wrapper-padding-24 {
  padding: 24px;
  padding-top: 12px;
}

svg.logo-stripe {
  display: inline-block;
  width: 240px;
  aspect-ratio: 4/3;
}

.h-32 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 28px;
  line-height: 1.37;
  color: #2e262c;
}

.h-20 {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.2;
  color: #2e262c;
}

.h-16 {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 125%;
  color: #2e262c;
}

.fs-14 {
  font-size: 14px;
  line-height: 1.21;
}

.link {
  display: inline;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

.txt-center {
  text-align: center;
}

.txt-decore {
  position: relative;
  display: flex;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
}

.txt-decore span {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.33;
  color: #2e262c;
}

.txt-decore:after,
.txt-decore:before {
  content: "";
  flex: 1;
  height: 2px;
  background-color: #2E262C;
}

.bg-image {
  width: 128px;
  height: 128px;
  border-radius: 12px;
  background: #fcedd4;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.title-group {
  display: flex;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
}

.title-group .bg-image {
  flex-shrink: 0;
}

.title-group .title-group__txt > * + * {
  margin-top: 8px;
}

.mb-16 {
  margin-bottom: 16px;
}

.mb-24 {
  margin-bottom: 24px;
}

.svg-apple {
  display: inline-block;
  width: 19px;
  height: 22px;
}

.svg-google {
  display: inline-block;
  width: 22px;
  height: 22px;
}

.form-item {
  position: relative;
}

.form-item .error {
  font-size: 12px;
  color: red;
  position: absolute;
  left: 0;
  bottom: -15px;
  opacity: 0;
  transition: 0.3s;
}

.form-item .error.error--show {
  opacity: 1;
}

.form-label {
  display: inline-block;
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: #2e262c;
  margin-bottom: 12px;
}

.form-input,
.form-textarea {
  display: block;
  width: 100%;
  border-radius: 12px;
  padding: 8px 24px;
  height: 56px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  background: #faf5ee;
  letter-spacing: -0.02em;
  color: #5a2e2b;
}

.form-input::-moz-placeholder,
.form-textarea::-moz-placeholder {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -0.02em;
  color: rgba(90, 46, 43, 0.3);
}

.form-input::placeholder,
.form-textarea::placeholder {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: -0.02em;
  color: rgba(90, 46, 43, 0.3);
}

.btn-label {
  position: relative;
  display: block;
}

.btn-label input {
  width: 0.001em;
  height: 0.001em;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.btn-label .fake-radio,
.btn-label .fake-checkbox {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffc0c2;
  border-radius: 12px;
  padding: 8px;
  height: 56px;
  transition: 0.3s;
  font-weight: 500;
  font-size: 16px;
  color: #7b0002;
}

.btn-label input:checked + .fake-radio, .btn-label input:checked + .fake-checkbox {
  background: #ff7f81;
}

.dropdown {
  position: relative;
  width: 100%;
}

.dropdown__button {
  position: relative;
  display: block;
  width: 100%;
  text-align: left;
  background: #faf5ee;
  border-bottom: 1px solid transparent;
  border-radius: 12px;
  padding: 8px 24px;
  color: #5a2e2b;
  height: 56px;
}

.dropdown__button::after {
  content: "";
  position: absolute;
  top: 52%;
  right: 12px;
  transform: translateY(-50%);
  width: 14px;
  height: 10px;
  display: block;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='14' height='10' viewBox='0 0 14 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.9981 0.765137C13.8603 0.765137 14.3184 1.78321 13.7465 2.42843L8.01203 8.89834C7.61412 9.34728 6.91322 9.34728 6.51531 8.89834L0.78086 2.42843C0.208989 1.78321 0.66705 0.765137 1.52922 0.765137H12.9981Z' fill='%235A2E2B' /%3e%3c/svg%3e");
  transition: 0.3s;
  background-size: 14px 10px;
  background-repeat: no-repeat;
  background-position: center;
  pointer-events: none;
}

.dropdown__button.dropdown__button--active {
  border-bottom: 1px solid rgba(90, 46, 43, 0.3);
  border-radius: 12px 12px 0 0;
}

.dropdown__button.dropdown__button--active:after {
  transform: translateY(-50%) rotate(180deg);
}

.dropdown__list {
  display: none;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style-type: none;
  border: 1px solid #faf5ee;
  border-top: 0;
  background: #fff;
  border-radius: 0 0 12px 12px;
  max-height: 220px;
  overflow: hidden;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: #EAEAEA transparent;
  z-index: 3;
  font-size: 16px;
  letter-spacing: -0.02em;
  color: var(--colors-black-1);
}

.dropdown__list::-webkit-scrollbar {
  width: 3px;
  height: 20px;
}

.dropdown__list::-webkit-scrollbar-track {
  background-color: transparent;
}

.dropdown__list::-webkit-scrollbar-thumb {
  background-color: #EAEAEA;
}

.dropdown__list ul {
  overflow: hidden;
  list-style-type: none;
  padding-left: 0;
}

.dropdown__list--visible {
  display: block;
}

.dropdown__list-item {
  border-bottom: 1px solid #faf5ee;
  padding: 8px 24px;
  width: 100%;
  height: 48px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  line-height: 171%;
  letter-spacing: -0.02em;
  color: rgba(90, 46, 43, 0.5);
  transition: 0.3s;
  cursor: pointer;
}

.dropdown__list-item.active,
.dropdown__list-item:hover {
  background: #faf5ee;
  color: #5a2e2b;
}

.dropdown__input-hidden {
  display: none;
}

.checkbox-label,
.radio-label {
  position: relative;
  display: flex;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  letter-spacing: -0.02em;
  color: var(--colors-black-2);
  cursor: pointer;
}

.checkbox-label input[type=checkbox],
.checkbox-label input[type=radio],
.radio-label input[type=checkbox],
.radio-label input[type=radio] {
  width: 0.01px;
  height: 0.01px;
  position: absolute;
  top: 0;
  left: 0;
}

.checkbox-label .fake-checkbox {
  background: var(--colors-white-1);
  border: 1px solid var(--colors-blue-2);
  border-radius: 8px;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  overflow: hidden;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='18' height='14' viewBox='0 0 18 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M6.00016 10.6923L1.83016 6.5223L0.410156 7.9323L6.00016 13.5223L18.0002 1.5223L16.5902 0.112305L6.00016 10.6923Z' fill='%230D75F3' /%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 0;
  background-position: center;
}

.checkbox-label input[type=checkbox]:checked + .fake-checkbox {
  background-size: 18px 14px;
  border: 1px solid var(--colors-blue-2);
}

.checkbox-label input[type=checkbox]:checked ~ * {
  color: var(--colors-black-2);
}

.checkbox-label input[type=checkbox]:checked ~ * > a {
  color: var(--colors-black-2);
}

.form-item-error {
  color: var(--colors-red-1);
}

.form-item-error *:not(label) {
  color: var(--colors-red-1);
}

.form-item-error .fake-checkbox {
  border: 1px solid var(--colors-red-1);
}

.agree-block {
  margin-top: 12px;
}

.agree-block a {
  display: inline;
}

.dark-form .agree-block *,
.dark-form .agree-block a {
  color: var(--colors-white-1);
}

.dark-form .agree-block input[type=checkbox]:checked ~ * {
  color: var(--colors-white-1);
}

.dark-form .agree-block input[type=checkbox]:checked ~ * > a {
  color: var(--colors-white-1);
}

.download-file-block {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 8px 16px;
  backdrop-filter: blur(20px);
  background: rgba(255, 255, 255, 0.1);
  justify-content: space-between;
}

.download-file-block .fs-12 {
  line-height: 125%;
  letter-spacing: -0.01em;
}

.dark-form-wrapper {
  background: url("../img/consult-form-bg.webp") no-repeat center;
  background-size: cover;
}

.dark-form-content {
  padding: 20px;
}

.btn-primary,
.btn-outline,
.btn-border,
.btn-blue {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  padding-inline: 16px;
  height: 56px;
  white-space: nowrap;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
  color: #7b0002;
  background: #ff7f81;
  transition: 0.3s;
}

.btn-primary:hover,
.btn-outline:hover,
.btn-border:hover,
.btn-blue:hover {
  background: #ffc0c2;
}

.btn-primary[disabled],
.btn-primary.disabled,
.btn-outline[disabled],
.btn-outline.disabled,
.btn-border[disabled],
.btn-border.disabled,
.btn-blue[disabled],
.btn-blue.disabled {
  background: rgba(255, 127, 129, 0.1);
  pointer-events: none;
  cursor: default;
  color: rgba(123, 0, 2, 0.2);
}

.w-100 {
  width: 100%;
}

.btn-outline {
  border: 1px solid currentColor;
  color: #7b0002;
  background-color: #fff;
}

.btn-blue {
  background: #8FD4FF;
  color: #4D4A7B;
}

.btn-blue:hover {
  background: #b6dcf3;
}

.btn-border {
  background-color: #fff;
  font-weight: 400;
  border: 1px solid #2e262c;
  color: #2e262c;
}

.header-start-page {
  background: #FFE8E2;
  padding: 24px;
  padding-right: 0;
  display: flex;
  justify-content: flex-end;
}

.header-logo-bg {
  padding-top: 0;
}

.header-logo-bg .logo {
  padding-top: 24px;
  padding-bottom: 24px;
}

.page-bg {
  height: calc(100dvh - 360px);
  background-size: cover;
}

.autorize-frame > * + * {
  margin-top: 16px;
}

.autorize-frame .title-group {
  margin-bottom: 16px;
}

.main-frame.autorize-frame {
  padding-bottom: 90px;
}

.terms-links {
  opacity: 0.9;
  text-align: center;
  line-height: 1.12;
}

.terms-links .link {
  font-weight: 500;
  opacity: 1;
}

.autorize-btns .btn-border {
  flex: 1;
}

.svg-nat2 {
  width: 97px;
  height: 92px;
  display: block;
}

.header-logo-bg .hero-img {
  width: 352px;
  aspect-ratio: 352/408;
  -o-object-fit: contain;
  object-fit: contain;
  margin-left: auto;
}

.header-logo-bg.pt-120 {
  padding-top: 55px;
}

.header-inner {
  padding: 24px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 3;
  background-color: #fff;
  border-radius: 0 0 24px 24px;
}

.header-inner .logo {
  margin-bottom: 20px;
}

.header-inner .logo .svg-logo {
  width: 176px;
  height: 30px;
}

.page-content.page-content--relative {
  height: auto;
  gap: 0;
  position: relative;
  padding-bottom: 135px;
}

.page-content.page-content--relative .header-inner {
  position: relative;
  inset: auto;
  border-radius: 0;
}

.page-content.page-content--relative .footer {
  position: fixed;
  padding-bottom: 24px;
  max-width: 432px;
  width: 100%;
  left: 50%;
  right: auto;
  transform: translateX(-50%);
}

.page-content.page-content--relative .footer:after {
  display: none;
}

.pt-90 {
  padding-top: 90px;
}

.pt-140 {
  padding-top: 120px;
}

.grid-gap-24 {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 24px;
}

.questions-wrapper__plate {
 background-size: cover;
}

.grid-gap-24 {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 24px;
}

.page-content.page-content--4 {
  background-position: bottom;
  background-size: contain;
}

.about-child__img.nativik-4-img {
  position: absolute;
  bottom: 92px;
  top: 300px;
  left: 0;
  width: 100%;
}

.about-child__img.nativik-4-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: bottom;
  object-position: bottom;
}

.lesson-picture img {
  width: 380px;
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 24px;
}

.lesson-text {
  text-align: center;
}

.lesson-text > * + * {
  margin-top: 8px;
}

.carret-right {
  display: inline-block;
  width: 11px;
  height: 16px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='11' height='16' viewBox='0 0 11 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1.61609 15.5256C0.956854 16.02 0.0161133 15.5496 0.0161133 14.7256V1.27428C0.0161133 0.450244 0.956852 -0.0201418 1.61609 0.47426L10.5841 7.19991C11.1175 7.59991 11.1175 8.39995 10.5841 8.79995L1.61609 15.5256Z' fill='white' fill-opacity='0.6' /%3e%3c/svg%3e");
  background-size: 11px 16px;
  flex-shrink: 0;
}

.progress-cards {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 12px;
  margin-bottom: 12px;
}

.progress-card {
  background-color: #fff;
  border-radius: 12px;
  overflow: hidden;
}

.progress-card__top {
  height: 60px;
  padding: 16px 10px;
  background: #ff7f81;
  background-image: url("../img/week-bg.webp");
  background-position: center 10px;
  background-size: 90%;
  background-repeat: no-repeat;
  font-weight: 700;
  font-size: 18px;
  line-height: 109%;
  color: #fff;
  white-space: nowrap;
  text-align: center;
}

.progress-card__top span {
  display: inline-flex;
  align-items: center;
  gap: 5px;
}

.progress-card__body {
  padding: 16px 12px;
  text-align: center;
}

.progress-card__body p {
  font-size: 14px;
  line-height: 1.21;
}

.progress-card__body > * + * {
  margin-top: 8px;
}

.progress-content__img {
  justify-content: flex-end;
  display: none;
}

.review-card {
  border-radius: 12px;
  background-color: #fff;
  padding: 12px;
}

.review-card__top {
  -moz-column-gap: 12px;
  column-gap: 12px;
  margin-bottom: 12px;
}

.review-card__body blockquote {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 1.25;
  letter-spacing: -0.02em;
  color: #000;
}

.scroll-y {
  overflow: hidden;
  overflow-y: auto;
  scrollbar-width: none;
}

.scroll-y::-webkit-scrollbar {
  display: none;
}

.scroll-y.review-wrapper {
  height: calc(100dvh - 260px);
  padding-bottom: calc(104px + env(safe-area-inset-bottom));
}

.review-cards > * + * {
  margin-top: 12px;
}

.page-popup {
  padding: 24px;
}

.page-popup-body {
  border-radius: 12px;
  background-color: #fff;
  padding: 24px;
}

.page-popup-body > * + * {
  margin-top: 36px;
}

.page-popup__btns > * + * {
  margin-top: 12px;
}

.rating-block {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
}

.star-on,
.star-off {
  width: 34px;
  height: 31px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='34' height='31' viewBox='0 0 34 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M17 0L22.6956 9.16063L33.168 11.7467L26.2157 19.9944L26.9923 30.7533L17 26.69L7.00765 30.7533L7.78426 19.9944L0.832039 11.7467L11.3044 9.16063L17 0Z' fill='%23FF7F81' /%3e%3c/svg%3e");
}

.star-off {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='34' height='31' viewBox='0 0 34 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M22.2715 9.4248L22.3779 9.59766L22.5762 9.64648L32.2676 12.0391L25.833 19.6719L25.7021 19.8271L25.7168 20.0303L26.4346 29.9863L17.1885 26.2266L17 26.1504L16.8115 26.2266L7.56445 29.9863L8.2832 20.0303L8.29785 19.8271L8.16699 19.6719L1.73145 12.0391L11.4238 9.64648L11.6221 9.59766L11.7285 9.4248L17 0.946289L22.2715 9.4248Z' fill='white' fill-opacity='0.3' stroke='%235A2E2B' /%3e%3c/svg%3e");
}

.main-frame--package {
  position: relative;
  padding-top: 0;
}

.main-frame--package .abs-image {
  position: absolute;
  top: 16px;
  right: 0;
}

.main-frame--package .h-32 {
  max-width: 204px;
  line-height: 1.12;
}

.mark-list li {
  position: relative;
  display: flex;
  -moz-column-gap: 10px;
  column-gap: 10px;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  color: #2e262c;
  align-items: center;
}

.mark-list li + li {
  margin-top: 4px;
}

.mark-list li:before {
  content: "";
  width: 16px;
  height: 16px;
  background-image: url("../img/check.webp");
  background-size: contain;
  background-repeat: no-repeat;
}

.package-item {
  display: block;
  position: relative;
}

.package-item input[type=radio] {
  opacity: 0;
  z-index: -1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
 
}

.package-item .package-item__top,
.package-item .package-item__bottom {
  display: flex;
  align-items: center;
  padding: 16px 20px;
}
.package-subtext {
  text-align: center;
  margin-top: 30px;
  font-size: 11px;
}
.paywall-body .hero{padding-bottom: 20px;}
.package-item .package-item__content {
  border: 2px solid transparent;
  transition: 0.3s;
  border-radius: 12px;
  overflow: hidden;
}

.package-item .package-item__top {
  background-color: #fff;
  -moz-column-gap: 16px;
  column-gap: 16px;
  justify-content: space-between;
}

.package-item .package-item__top .h-20 {
  position: relative;
  display: flex;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
}

.package-item .package-item__top .h-20:before {
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 2px solid rgba(251, 92, 115, 0.4);
  flex-shrink: 0;
  transition: 0.1s;
}

.package-item .h-24 {
  font-weight: 700;
  font-size: 24px;
  line-height: 100%;
  color: #000;
}

.package-item .package-item__bottom {
  display: flex;
  justify-content: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  text-align: right;
  color: #000;
  -moz-column-gap: 8px;
  column-gap: 8px;
  background: rgba(255, 255, 255, 0.6);
}

.package-content__column {
  text-align: center;
  row-gap: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.package-item input[type=radio]:checked + .package-item__content {
  border: 2px solid #fb5c73;
}

.package-item input[type=radio]:checked + .package-item__content .h-20:before {
  border: 2px solid rgb(251, 92, 115);
  background-color: rgb(251, 92, 115);
  outline: 2px solid white;
  outline-offset: -4px;
}

.package-content .scroll-y {
  height: calc(100vh - 400px);
}

.logo-picture {
  width: 180px;
}

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #fff;
  border-radius: 24px 24px 0 0;
  z-index: 3;
}

.footer.footer-tr {
  background-color: transparent;
}

.footer.xs-pt-10 {
  padding-top: 10px;
}

.modal-visible .modal-large,
.modal-visible .modal-frame {
  transform: translateX(0) !important;
}

.main-frame.main-frame--start{
  padding-bottom: 24px;
  padding-top: 16px;
  z-index: 7;
  height: 430px;
}
.main-frame.main-frame--start .svg-logo{max-width:270px;}

.page-bg.page-bg--start{
  width:100%;
  aspect-ratio: 856/623;
  background-size: cover;
  height: auto;
  position: relative;
  z-index: 5;
  top:-140px;
  background-image: url('../img/nat1.webp');
  height: calc(100dvh - 390px);
 }
.main-frame.main-frame--start .questions-wrapper__plate .fake-radio{height:35px; min-height:35px;}
.main-frame.main-frame--start .main-frame__title{margin-bottom: 16px;}

@media (min-height: 741px) {
  .page-bg.page-bg--start{
    background-image: url('../img/nat11.webp');
    aspect-ratio: 860/960;
     top:-190px;
     height: calc(100dvh - 380px);
  }
}
@media (min-width: 390px) {
  .main-frame {
    padding: 48px 24px;
    padding-top: 32px;
    padding-bottom: 86px;
  }
  
  .main-frame__title {
    margin-bottom: 32px;
  }
 
  .h-32 {
    font-size: 32px;
  }

  .h-16 {
    font-size: 16px;
  }

  .btn-primary,
  .btn-outline,
  .btn-border,
  .btn-blue {
    padding-inline: 24px;
  }

  .header-logo-bg {
    padding-top: 16px;
  }

  .header-logo-bg .logo {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .page-bg {
    height: calc(100dvh - 420px);
  }

  .page-content.page-content--autorize .page-bg {
    height: calc(100vh - 312px);
    background-position: bottom;
  }

  .pt-140 {
    padding-top: 140px;
  }
}

@media (min-width: 399px) {
  .main-frame.main-frame--top,
  .main-frame.lesson-frame {
    padding-top: 35px;
  }

  .package-content .scroll-y {
    height: calc(100vh - 420px);
  }
}

@media (min-width: 413px) {
  .footer.footer-tr {
    background-color: #fff;
  }
}

@media (min-width: 414px) {
  .main-frame {
    padding: 48px 24px;
    padding-top: 32px;
    padding-bottom: 95px;
  }
  .page-bg {
        height: calc(100dvh - 390px);
    }
  .header-logo-bg {
    padding-top: 45px;
  }

  .header-logo-bg .logo {
    padding-top: 33px;
    padding-bottom: 33px;
  }

  .header-logo-bg.pt-120 {
    padding-top: 120px;
  }

  .lesson-picture img {
    /* height: 380px; */
  }

  .review-card__body blockquote {
    font-size: 13px;
  }

  .scroll-y.review-wrapper {
    height: calc(100dvh - 240px);
  }
}

@media (min-width: 419px) {
  .h-20 {
    font-size: 20px;
  }

  .progress-card__top {
    height: 80px;
    font-size: 22px;
  }
}

@media (min-width: 429px) {
  .autorize-frame .title-group {
    margin-bottom: 35px;
  }

  .main-frame.autorize-frame {
    padding-bottom: 130px;
  }

  .review-card__body blockquote {
    font-size: 16px;
  }

  .review-card {
    padding: 24px;
  }

  .review-cards > * + * {
    margin-top: 16px;
  }

  .footer {
    background-color: #fff;
    padding-bottom: 24px;
  }

  .footer.xs-pt-10 {
    padding-top: 24px;
  }
}

@media (min-width: 430px) {
  .progress-content__img {
    display: flex;
  }
}

@media (min-width: 744px) {
  .dark-form-content {
    padding: 40px;
  }
}

@media (min-width: 1200px) {
  .scroll-y {
    scrollbar-width: thin;
    scrollbar-color: rgba(255, 255, 255, 0.6) transparent;
  }

  .scroll-y::-webkit-scrollbar {
    display: block;
    width: 5px;
    border-radius: 5px;
  }

  .scroll-y::-webkit-scrollbar-track {
    background-color: transparent;
  }

  .scroll-y::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.6);
  }
}

@media (min-width: 1440px) {
  .dark-form-content {
    padding: 60px;
  }
}

@media (max-width: 1023px) {
  .start-page a {
    width: calc((100% - 16px) / 2);
  }
}

@media (max-width: 767px) {
  .start-page a {
    width: 100%;
  }
}
/*24-11-25*/
.main-frame-minheight { padding:24px 15px; padding-bottom: 24px;}
.about-child-content{
  background-size: cover;
}
.about-child__img{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.about-child__img .question-bear-img {
  margin-top: -30px;
  height: 140px;
  width: 205px;
}

.question-text{
  /* width: 356px;
  height: 140px; */
  aspect-ratio:340/130;
  height: 130px;
  width: auto;
  position: relative;
  top: -25px;
  background-image: url('../img/question-border.svg');
  background-size: contain;
  background-position: center;
  padding: 14px 24px;
  padding-top: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 130px;
  text-align: center;
}
.plate__17 .question-text, .plate__19 .question-text{top: -30px;}


.question-text p{
  
  transform: scale(.8);
  z-index: 2;
  font-size: 20px;
  
  font-weight: 600;
  
  transition: .5s ;
}
.questions-wrapper {
  position: relative;
  height: calc(100dvh - 118px);
}

.questions-wrapper .fake-radio--column{
 flex-direction: column;
  row-gap:10px;
  font-size: 20px;
}
.plate__2 .fake-radio.fake-radio--column{
  height: auto;
}
.questions-wrapper__plate.pre-init {
  opacity: 0 !important;
  visibility: hidden !important;
  pointer-events: none !important;
  transition: none !important;
}
.questions-wrapper__plate {
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  bottom: 0;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;

  z-index: 0;
  transition: top .5s, opacity .3s, visibility 0s linear .3s;
  will-change: opacity, top;
}

.questions-wrapper__plate.plate-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;

  z-index: 1;
  transition: top .5s, opacity .3s, visibility 0s linear 0s;
}
.questions-wrapper__plate.plate-active .question-text p{transform: scale(1);}
.grid-single-columns{
  display: grid;
  grid-template-columns: 1fr;
  row-gap:5px;
}
.questions-wrapper__plate .fake-radio,
.questions-wrapper__plate .fake-checkbox{
  height: auto;
  min-height: 50px;
}
.plate__6 .fake-radio {justify-content: flex-start; padding-left: 24px;}

.buttons-wrapper{
  display: flex;
  align-items: center;
  justify-content: space-between;
   margin-top: 12px;
}

.questions-wrapper__plate .grid-two-columns{gap:6px;}
.show-prev-plate{
  position: absolute;
  
  top: 23px;
  left: 16px;
  z-index: 5;
  color: black;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: 19px 29px;
  background-position: center;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='19' height='29' viewBox='0 0 19 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg clip-path='url(%23clip0_2421_2401)'%3e%3cpath d='M17.8001 24.4998C13.2001 20.6998 8.70012 16.7998 4.20012 12.9998C3.20012 12.1998 1.70012 11.9998 0.800118 12.9998C0.00011754 13.8998 -0.199882 15.5998 0.800118 16.3998C5.30012 20.1998 9.90012 24.0998 14.4001 27.8998C15.4001 28.6998 16.9001 28.8998 17.8001 27.8998C18.6001 27.0998 18.8001 25.3998 17.8001 24.4998Z' fill='%2361555E' /%3e%3cpath d='M14.3003 0.699809C9.8003 4.49981 5.3003 8.39981 0.700297 12.1998C-0.299703 12.9998 -0.199703 14.7998 0.700297 15.5998C1.7003 16.5998 3.1003 16.4998 4.1003 15.5998C8.7003 11.7998 13.2003 7.99981 17.8003 4.09981C18.8003 3.29981 18.7003 1.49981 17.8003 0.699809C16.8003 -0.300191 15.4003 -0.200191 14.3003 0.699809Z' fill='%2361555E' /%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_2421_2401'%3e%3crect width='18.5' height='28.7' fill='white' /%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e");
}
.questions-wrapper__plate.plate-promo{
 top: -48px;
}
.questions-wrapper__plate.plate-promo .lesson-frame{
  padding-top: 35px;
}
.h-24{
  font-weight: 600;
  font-size: 24px;
  line-height: 133%;
  text-align: center;
  color: #2e262c;
  margin-bottom: 12px;
}
.last-plate__group{
  position: relative;
  width: 350px;margin-inline: auto;
}
.last-plate__title{
  position: relative;
  z-index: 2;
  color: #AB68FF;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.last-plate-img{
  width: 200px;
  margin-inline: auto;
}
.analizing-percent{
  position: absolute;
  font-weight: 700;
  color: white;
  font-size: 20px;
  top: -30px;
  right: 0;
  z-index: 2;
}
.last-plate__title span{color: #E264E2;}
/* .last-plate__analizing{margin-top:-20px;} */
.analizing-animate-text{
  height: 40px;
  overflow: hidden;
  margin-bottom: 12px;
}
.analizing-animate-text li{
  font-size: 18px;
  padding-top: 12px;
  padding-bottom: 6px;
  color: #C68BF3;
  font-weight: 700;
}
.analizing-progress{
  position: relative;
  height: 12px;
  width: 100%;
  border-radius:10px;
  background-color: #DAA7E7;

}
.analizing-progress-line{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 30%;
  background-color: #D1F962;
  border-radius:10px;
}
.main-frame-animate{
  transform: translateY(110%);
  transition: .5s;
}
.main-frame-animate.main-frame-visible{ transform: translateY(0);}
@media(min-width:390px){
  
  .main-frame-minheight { padding-bottom: 40px;}
  .questions-wrapper{height: calc(100dvh - 140px);}
}
@media(min-width:424px){
  .last-plate__analizing{margin-top:10px;}
}
@media(max-height: 680px){
  .last-plate__group{top:-10px;}
  
}


.authorization-form__error {
  display: none;
  margin-top: 16px;
  text-align: center;
  color: red;
}

.authorization-form__error_visible {
  display: block;
}
.authorization-form .header-logo-bg{
  border-radius: 0 0 24px 24px;
  background-color: #fff;
}
.d-flex{
  display: flex;
  align-items: center;
  column-gap:20px;
}
.app-links-group{
  align-items: stretch;
}
.app-links-group>*{
  flex:1;
  min-width: 0;
}
.app-link{
  display: block;
  width: 100%;
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.app-link:hover,
.app-link:focus-visible{
  cursor: pointer;
}
.app-link img{
  width: 100%;
  pointer-events: none;
  user-select: none;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.main-content--grid{
  display: grid;
  grid-template-columns: 1fr;
  row-gap:24px;
}
.success-block>*+*{margin-top: 12px;}
.success-block--app>*{
  margin-top: 12px;
}
.success-block__img{
  display: flex;
  justify-content: center;
}
.success-block__img img{
  width: 100%;
  object-fit: contain;
  border-radius: 8px;
}
.success-block__img img.success-login-hint{
  width: min(256px, calc(100% - 56px));
  margin-inline: auto;
}
.page-content.success-content .header-relative{
   border-radius: 0 0 24px 24px;
   text-align: center;
}
.padding-block{
  padding-block: 24px;
}
.page-content.success-content .header-relative .h-32{ color: red;}
.page-content--relative.success-content{padding-bottom: 40px;}
.loader{position: relative; }
.loader:before {
  content:'';
   display: block;
  position: absolute;
  left: 45px;
  top: 0;
  
  z-index: 2;
  font-size: 10px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  animation: mulShdSpin 1.1s infinite ease;
  transform: translateZ(0) scale(.6);;
}
@keyframes mulShdSpin {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #febedc, 1.8em -1.8em 0 0em rgba(254,190,220, 0.2), 2.5em 0em 0 0em rgba(254,190,220, 0.2), 1.75em 1.75em 0 0em rgba(254,190,220, 0.2), 0em 2.5em 0 0em rgba(254,190,220, 0.2), -1.8em 1.8em 0 0em rgba(254,190,220, 0.2), -2.6em 0em 0 0em rgba(254,190,220, 0.5), -1.8em -1.8em 0 0em rgba(254,190,220, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(254,190,220, 0.7), 1.8em -1.8em 0 0em #febedc, 2.5em 0em 0 0em rgba(254,190,220, 0.2), 1.75em 1.75em 0 0em rgba(254,190,220, 0.2), 0em 2.5em 0 0em rgba(254,190,220, 0.2), -1.8em 1.8em 0 0em rgba(254,190,220, 0.2), -2.6em 0em 0 0em rgba(254,190,220, 0.2), -1.8em -1.8em 0 0em rgba(254,190,220, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(254,190,220, 0.5), 1.8em -1.8em 0 0em rgba(254,190,220, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(254,190,220, 0.2), 0em 2.5em 0 0em rgba(254,190,220, 0.2), -1.8em 1.8em 0 0em rgba(254,190,220, 0.2), -2.6em 0em 0 0em rgba(254,190,220, 0.2), -1.8em -1.8em 0 0em rgba(254,190,220, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(254,190,220, 0.2), 1.8em -1.8em 0 0em rgba(254,190,220, 0.5), 2.5em 0em 0 0em rgba(254,190,220, 0.7), 1.75em 1.75em 0 0em #febedc, 0em 2.5em 0 0em rgba(254,190,220, 0.2), -1.8em 1.8em 0 0em rgba(254,190,220, 0.2), -2.6em 0em 0 0em rgba(254,190,220, 0.2), -1.8em -1.8em 0 0em rgba(254,190,220, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(254,190,220, 0.2), 1.8em -1.8em 0 0em rgba(254,190,220, 0.2), 2.5em 0em 0 0em rgba(254,190,220, 0.5), 1.75em 1.75em 0 0em rgba(254,190,220, 0.7), 0em 2.5em 0 0em #febedc, -1.8em 1.8em 0 0em rgba(254,190,220, 0.2), -2.6em 0em 0 0em rgba(254,190,220, 0.2), -1.8em -1.8em 0 0em rgba(254,190,220, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(254,190,220, 0.2), 1.8em -1.8em 0 0em rgba(254,190,220, 0.2), 2.5em 0em 0 0em rgba(254,190,220, 0.2), 1.75em 1.75em 0 0em rgba(254,190,220, 0.5), 0em 2.5em 0 0em rgba(254,190,220, 0.7), -1.8em 1.8em 0 0em #febedc, -2.6em 0em 0 0em rgba(254,190,220, 0.2), -1.8em -1.8em 0 0em rgba(254,190,220, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(254,190,220, 0.2), 1.8em -1.8em 0 0em rgba(254,190,220, 0.2), 2.5em 0em 0 0em rgba(254,190,220, 0.2), 1.75em 1.75em 0 0em rgba(254,190,220, 0.2), 0em 2.5em 0 0em rgba(254,190,220, 0.5), -1.8em 1.8em 0 0em rgba(254,190,220, 0.7), -2.6em 0em 0 0em #febedc, -1.8em -1.8em 0 0em rgba(254,190,220, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(254,190,220, 0.2), 1.8em -1.8em 0 0em rgba(254,190,220, 0.2), 2.5em 0em 0 0em rgba(254,190,220, 0.2), 1.75em 1.75em 0 0em rgba(254,190,220, 0.2), 0em 2.5em 0 0em rgba(254,190,220, 0.2), -1.8em 1.8em 0 0em rgba(254,190,220, 0.5), -2.6em 0em 0 0em rgba(254,190,220, 0.7), -1.8em -1.8em 0 0em #febedc;
  }
}
.first-question .question-text{
  background-image: none;
  min-height: unset;
  height: auto;
  top:0;
  aspect-ratio: unset;
  padding: 30px 0;

}
.questions-wrapper__plate.plate__1{z-index: 10;}
